[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Kuick Copy and Move
Name[af]=Vinnige Kopie en Beweeg
Name[az]=Kuik Köçür və Daşı
Name[bs]=Kuick kopiranje i premještanje
Name[ca]=Kuick copia i mou
Name[cs]=Rychlé kopírování a přesouvání
Name[da]=Kuick kopiér & flyt
Name[de]=Kuick - Kopieren und Verschieben
Name[el]=Γρήγορη αντιγραφή και μετακίνηση
Name[eo]=Rapidkopiilo
Name[es]=Copia Kuick y mover
Name[et]=Kuick'i kopeerimine ja liigutamine
Name[fi]=Nopea kopiointi ja siirto
Name[fr]=Copie et déplacement rapides
Name[he]=העתקה והעברה מהירה
Name[hr]=Brzo kopiranje i pomicanje
Name[hu]=Kuick - másolás és mozgatás
Name[it]=Copia e spostamento rapidi
Name[ja]=高速コピー&移動
Name[lt]=Kuick kopijavimas ir perkėlimas
Name[lv]=Kuick Kopēšana un Pārvietošana
Name[nl]=Kuick Kopiëren en Verplaatsen
Name[nn]=Snøggkopi-og-flytt
Name[nso]=Tshutiso le Kgatiso ya Kuick
Name[pl]=Szybkie kopiowanie i przesuwanie
Name[pt]=Cópia e Mudança Rápida
Name[pt_BR]=Lançador rápido
Name[ro]=Mutare şi copiere Kuick
Name[ru]=Быстрое копирование - Kuick
Name[sk]=Kuick Kopírovanie a Presun
Name[sl]=Prepisovanje in premikanje Kuick
Name[sv]=Snabbkopiera och -flytta
Name[ta]=Kuick ¿¸ø, ¿¸÷×
Name[th]=คัดลอกและย้ายอย่างรวดเร็ว
Name[tr]=Hızlı Kopyalama ve Taşıma
Name[uk]=Kuick копіювання та пересування
Name[ven]=Kuick khophi na u tshimbila
Name[vi]=Copy và chuyển nhanh 
Name[xh]=Ukhuphelo noHambiso lweKuick
Name[zh_CN]=快速复制和移动
Name[zh_TW]=Kuick 複製與移動
Name[zu]=Kuick Khiphela futhi Ususe
Icon=kmultiple
X-KDE-Library=libkuickplugin
ServiceTypes=KonqPopupMenu/Plugin,all/all
